
#driekoloms_wrapper {
	position: absolute;
	width: 1014px;
	height: 200px;
	top: 720px;
	left: 10px;
	}

#vierkoloms_wrapper {
	position: absolute;
	width: 1020px;
	height: 200px;
	top: 710px;
	left: 3px;
	}
	
#scrollmap {
	position: relative;
	background-color: rgb(235,235,238);
	width: 1019px;
	height: 700px;
	border-width: 2px;
	top: 0px;
	left: 1px;
	overflow: hidden;
	}

#richtingenblok {
	position: absolute;
	background-color: rgba(144,238,144,0.6);
	float: left;
	width: 100px;
	height: 100px;
	top: 158px;
	left: 905px;
	overflow: hidden;
	}
	

